package com.rjconsultores.ventaboletos.web.utilerias.menu.item.confcomerciales;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuSecretaria extends DefaultItemMenuSistema {

	public ItemMenuSecretaria() {
		super("indexController.mniSecretaria.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CONFIGURACIONECCOMERCIALES.MENU.SECRETARIA";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/configuraciones_comerciales/busquedaSecretaria.zul",
				Labels.getLabel("busquedaSecretariaController.window.title"), getArgs() ,desktop);

	}

}
